Subject: Re: [PATCH net v2] powerpc: dts: t208x: Disable 10G on MAC1 and MAC2

From: Jakub Kicinski <[email-masked]>
Date: Thu, 22 Dec 2022 11:08:43 -0800

On Thu, 22 Dec 2022 15:41:00 +0000 Camelia Alexandra Groza wrote:
> > Reviewed-by: Camelia Groza <[email-masked]>
> > Tested-by: Camelia Groza <[email-masked]>  
> 
> I see the patch marked Not Applicable in the netdev patchwork.
> What tree will it go through?

I could be wrong but I think DTS patches are supposed to go via the
platform / arch trees. We mostly take bindings via the networking trees
(and DTS changes if they are part of a larger code+binding+dts set).
But we can obviously apply this patch if that's the preference of
the PowerPC maintainers..